.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947266;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2096.986400px;}
._0{margin-left:-6.728000px;}
._4{margin-left:-4.603200px;}
._2{margin-left:-1.804800px;}
._3{width:1.382400px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.127878px;}
.y12{bottom:139.495558px;}
.y11{bottom:164.023228px;}
.y10{bottom:188.550898px;}
.yf{bottom:213.078568px;}
.ye{bottom:237.606238px;}
.yd{bottom:262.133908px;}
.yc{bottom:286.661578px;}
.yb{bottom:311.189248px;}
.ya{bottom:335.716917px;}
.y9{bottom:360.244587px;}
.y8{bottom:384.772257px;}
.y7{bottom:409.299927px;}
.y6{bottom:433.827597px;}
.y5{bottom:458.355267px;}
.y4{bottom:482.882937px;}
.y3{bottom:507.410607px;}
.y2{bottom:531.938276px;}
.h4{height:32.695313px;}
.h2{height:36.503906px;}
.h3{height:43.804688px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:493.960019px;}
.x1{left:638.927632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2462.248090pt;}
._0{margin-left:-7.899911pt;}
._4{margin-left:-5.405004pt;}
._2{margin-left:-2.119167pt;}
._3{width:1.623192pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.285467pt;}
.y12{bottom:163.793467pt;}
.y11{bottom:192.593467pt;}
.y10{bottom:221.393467pt;}
.yf{bottom:250.193467pt;}
.ye{bottom:278.993467pt;}
.yd{bottom:307.793467pt;}
.yc{bottom:336.593467pt;}
.yb{bottom:365.393467pt;}
.ya{bottom:394.193467pt;}
.y9{bottom:422.993467pt;}
.y8{bottom:451.793467pt;}
.y7{bottom:480.593467pt;}
.y6{bottom:509.393467pt;}
.y5{bottom:538.193467pt;}
.y4{bottom:566.993467pt;}
.y3{bottom:595.793467pt;}
.y2{bottom:624.593467pt;}
.h4{height:38.390316pt;}
.h2{height:42.862306pt;}
.h3{height:51.434768pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:580.000000pt;}
.x1{left:750.218667pt;}
}
